Bug 397361 (CVE-2007-6120)

Summary: CVE-2007-6120 wireshark Bluetooth SDP dissector flaws
Product: [Other] Security Response Reporter: Mark J. Cox <mjc>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: low Docs Contact:
Priority: low    
Version: unspecifiedCC: kreilly, rvokal
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://nvd.nist.gov/nvd.cfm?cvename=CVE-2007-6120
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-07-25 08:50:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 397381, 397391, 397401, 397411, 397421, 397431, 833988    
Bug Blocks:    

Description Mark J. Cox 2007-11-23 21:25:25 UTC
Common Vulnerabilities and Exposures assigned an identifier CVE-2007-6120 to the following vulnerability:

The Bluetooth SDP dissector Wireshark (formerly Ethereal) 0.99.2 to
0.99.6 allows remote attackers to cause a denial of service (infinite
loop) via unknown vectors.

Comment 3 Fedora Update System 2007-12-20 19:51:24 UTC
wireshark-0.99.7-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2007-12-21 21:08:56 UTC
wireshark-0.99.7-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Red Hat Product Security 2008-07-25 08:50:50 UTC
This issue was addressed in:

Red Hat Enterprise Linux:
  http://rhn.redhat.com/errata/RHSA-2008-0058.html
  http://rhn.redhat.com/errata/RHSA-2008-0059.html

Fedora:
  https://admin.fedoraproject.org/updates/F8/FEDORA-2007-4590